# Description

A modpack so the Llama Stack can play together on a dedicated server.

## Contents

1. https://valheim.thunderstore.io/package/Advize/PlantEverything/ Plant berry bushes, thistle, dandelions, mushrooms, previously unavailable tree types.
1. https://valheim.thunderstore.io/package/aedenthorn_ps/ShowContainerContents Shows container contents and capacity in the hover text.
1. https://valheim.thunderstore.io/package/AllTheHeims/Epic_Loot_Magic_Plugin_Patch/ Adds items from the Magic Plugin mod to Epic Loot's loottables.
1. https://valheim.thunderstore.io/package/Azumatt/AAA_Crafting/ Gives you an input field to enter the amount of items you want to craft
1. https://valheim.thunderstore.io/package/Azumatt/Recycle_N_Reclaim/ allows you to recycle items back into resources used to make them.
1. https://valheim.thunderstore.io/package/blacks7ar/FeatherCollector/ Adds a new build piece that collects feathers if you build it on a tree.
1. https://valheim.thunderstore.io/package/blacks7ar/Hunting/ Adds a skill that gives you the ability to track down your prey (boars, deer, wolves, lox, hares, necks, chickens and bears), and increases the item yield according to your hunting skill level and prey's level.
1. https://valheim.thunderstore.io/package/blacks7ar/MagicPlugin/ Adds new early game magic weapons, armors with set effects, eitr foods made from the yellow mushroom, new summonable creatures, and magical belts.
1. https://valheim.thunderstore.io/package/blacks7ar/SNEAKer/ Makes your sneaking speed scaled by your Sneak skill level.
1. https://valheim.thunderstore.io/package/blacks7ar/VikingsDoSwim/ Adds a swimming skill and ability to dive. Scales your swim speed, stamina regen and stamina consumption to your swim skill level. 
1. https://valheim.thunderstore.io/package/bonesbro/FloorsAreRoofs/ makes the wooden floor pieces provide shelter like roof pieces.
1. https://valheim.thunderstore.io/package/Bugas/Craft_Build_Smelt_Cook_Fuel_Pull_From_Containers/ Allows you to make use of resources in nearby containers when crafting, building, using smelters and kilns, refueling fires, cooking food, etc.
1. https://valheim.thunderstore.io/package/CW_Jesse/BetterNetworking_Valheim/ Improve multiplayer performance.
1. https://valheim.thunderstore.io/package/DeathWizsh/UpgradeAntlerPickaxe/ You can upgrade the antler pickaxe.
1. https://valheim.thunderstore.io/package/Digitalroot/Better_Wisps/ Adds progression based upgrade options to the wisp to allow it to clear a larger area of mist.
1. https://valheim.thunderstore.io/package/Digitalroot/Bounties/ Adds many new Haldor bounties to Epic Loot.
1. https://valheim.thunderstore.io/package/Digitalroot/Chain_Manager/ Allows you to craft chain.
1. https://valheim.thunderstore.io/package/Digitalroot/Digitalroots_Slope_Combat_Assistance/ Fixes the ability to hit monsters when standing on even a slight slope.
1. https://valheim.thunderstore.io/package/Digitalroot/Max_Dungeon_Rooms/ Raises the chance to spawn larger dungeons.
1. https://valheim.thunderstore.io/package/Frogger/KilnReimagined/ A smaller kiln that is very similar to the smelter, but takes extra cores to create.
1. https://valheim.thunderstore.io/package/HalderModding/DestroyCartAndBoat/ Lets you destroy carts and boats like any other structure.
1. https://valheim.thunderstore.io/package/k942/MassFarming/ Automatically harvest all pickupable items of the same type in a configurable radius around the target.
1. https://valheim.thunderstore.io/package/MerryValheimMods/NoStumps/ Destroys a stump whenever you cut down a tree.
1. https://valheim.thunderstore.io/package/MSchmoecker/HammerTime/ Moves all pieces from custom hammers to the vanilla hammer.
1. https://valheim.thunderstore.io/package/Nexus/Clock/ Adds an in-game time of day clock.
1. https://valheim.thunderstore.io/package/OdinPlus/BeeQueen/ Adds Bee Queen monsters to the plains. Very useful in combination with HoneyPlus.
1. https://valheim.thunderstore.io/package/OdinPlus/CraftyCartsRemake/ Workbench, forge, and stonecutter rafting stations on wheels that come with built in storage and lights.
1. https://valheim.thunderstore.io/package/OdinPlus/OdinArchitect/ Adds new build pieces.
1. https://valheim.thunderstore.io/package/OhhLoz/HoneyPlus/ Adds new food items using honey.
1. https://valheim.thunderstore.io/package/Rabid_Wolf_Studios/Climbing/ Adds a Climbing skill to the game, which reduces stamina usage when running up steep inclines.
1. https://valheim.thunderstore.io/package/RandyKnapp/EpicLoot/ Adds loot drops, magic items, and enchanting.
1. https://valheim.thunderstore.io/package/RandyKnapp/MinimalStatusEffects/ Shrink the status effect list and put it in a vertical list below the minimap.
1. https://valheim.thunderstore.io/package/robclancy/Bigger_Chests/ Bigger chests, ship storage and carts to help with the tedious chest spam. 
1. https://valheim.thunderstore.io/package/Smoothbrain/CreatureLevelAndLootControl/ Creatures can spawn with up to 5 stars, making the game more dangerous to offset Epic Loot.
1. https://valheim.thunderstore.io/package/Smoothbrain/DualWield/ Lets you dual wield axes, clubs, knives and swords.
1. https://valheim.thunderstore.io/package/Smoothbrain/Mining/ Adds a skill that increases damage dealt while mining and item yield from ore deposits.
1. https://valheim.thunderstore.io/package/Smoothbrain/PassivePowers/ Makes the boss powers weaker, but passive. Optionally, they can still be activated for a short burst of power.
1. https://valheim.thunderstore.io/package/Smoothbrain/Ranching/ Adds a skill that makes taming animals faster and increases item yield of tamed creatures. 
1. https://valheim.thunderstore.io/package/SpikeHimself/XPortal/ Select portal destination from a list of existing portals.
1. https://valheim.thunderstore.io/package/TastyChickenLegs/BlastFurnaceTakesAll/ Blast Furnace can smelt all ore.
1. https://valheim.thunderstore.io/package/Vapok/AdventureBackpacks/ Adds backpacks throughout the Valheim progression.
1. https://valheim.thunderstore.io/package/Vapok/AutoFeedRedux/ Containers near tameable creatures will be used for auto feeding if there is an appropriate food in the box.
1. https://valheim.thunderstore.io/package/Vapok/OCDheim/ Alternate grid system and snap points for placing objects.
1. https://valheim.thunderstore.io/package/VentureValheim/No_Grass/ Increases the vegetation quality slider entries by one (to a total of 4) to include an option for the "no grass" setting removed in the Hildir update.
1. https://valheim.thunderstore.io/package/VentureValheim/Venture_Floating_Items/ Makes all items float on the water surface.
1. https://valheim.thunderstore.io/package/WiseHorror/Veinmine/ Allows you to mine a whole rock/ore vein by holding down the left Alt key.
1. https://valheim.thunderstore.io/package/xAfflict/NonrestrictedPortals/ Removes the item restriction placed on portals that stops metal ore from going through.

Also contains configs. Including Epic Loot patch files that add Adventure Backpacks to the Epic Loot loottables.

# Release Notes

1.0.0 | First release

<details>
  <summary>Changelog</summary>

Version | Changes
---|---
1.0.0 | First release

</details>